<html>


<head>
<title>Secrétariat Didactique: Main Frame
</title>
</head>
<frameset cols="169,*" border=0>
 <frame src="lfbarre.html" name="barre" noscrolling>
 <frame src="secmain.html" name="princ">

</frameset>
<noframes>
<body bgcolor="#0000B0" text="#FF8040">
<font size=+2>
Je suis désolé, mais sans frames mes pages didactiques ne semblent pas
être utiles.

</body>
</html>
